// ConsoleApplication1.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "cstring"
#include "ctype.h"
using namespace std;
int _tmain(int argc, _TCHAR* argv[])
{
	char str_1 []="abc";
	char str_2 []={'d','e','f','\0'};
	char *str_3="ghi";
	char str_4[]="";
	cout<<str_1<<" "<<str_2<<" "<<str_3<<endl;
	cout<<strlen(str_1)<<endl;
	cout<<strlen(str_2)<<endl;
	cout<<strlen(str_3)<<endl;
	cout<<strlen(str_4)<<endl;
	system("pause");
	return 0;
}

